<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Favourites</text>
      <target FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html">Favourites in categories</target>
      <target FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html">Edit categories</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html">Favourite categories</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_NAME.html">Favourites by name view</target>
      <target FeatureID="-1" href="LM_HLP_LM_EDITOR.html">Edit favourites</target>
      <target FeatureID="-1" href="LM_HLP_LM_VIEWER.html">Favourites in detail</target>
   </keywords>
</keywords>